header {
	height:80px;
	width:100%; 
	margin:0 auto;
	text-align:center;
	text-align:center;
	line-height:80px;
}

* {
  margin: 0;
  padding: 0;
}

.logo {
	width:230px; 
	text-align:center; 
	vertical-align:middle;
}

.wrapper {
	background-color:#F4F4F4; 
	width:100%; 
	padding-top:20px;
}

.glavni{
	text-align:center;
	margin-top:10px;
}

footer {
	/*border-top:1px solid black;*/
	height:80px;
	text-align:center;
	color:white;
	background-color:#3F3F3F; 
	font-family: 'Roboto', sans-serif; 
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	margin-bottom:0;
}

.divS {
	line-height:80px;
	text-align:center;
}

.paragraf {
	vertical-align:middle;
	font-size:14px;
	/*font-weight:bold;*/
}


@media only screen and (max-width: 320px) {
	.wrapper {
		background-color:#F9E8E8;
	}
}
